## docbook-slides-demo 3.4.0

=== debian/changelog ===
docbook-slides-demo (3.4.0-2) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa
  * d/watch:
     - version=4
     - Secure URI
  * d/copyright: DEP5
  * d/rules: Drop unneeded get-orig-source target
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Use secure URI in Homepage field.
  * Move debhelper-compat from Build-Depends-Indep to Build-Depends.

 -- Andreas Tille <tille@debian.org>  Sun, 27 Jul 2025 22:02:58 +0200

docbook-slides-demo (3.4.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:21:55 +0100

docbook-slides-demo (3.4.0-1) unstable; urgency=low

  * New upstream: 3.4.0
    - Adapt to new layout
  * Add get-orig-source target in d/rules

 -- Mathieu Malaterre <malat@debian.org>  Tue, 19 Jun 2012 12:11:15 +0200

docbook-slides-demo (3.3.1-2) unstable; urgency=low

  * Add myself as Uploaders
  * debian/control (Vcs-Browser): Fixed location.
    (Uploaders): Removed Mark Johnson, who is probably MIA (closes: #540563).
    Many thanks for your work!
  * Add d/watch file
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix Homepage in d/control. Closes: #615389
  * Remove ref to Author in d/control. Closes: #644479
  * Fix description in d/control. Closes: #644476
  * Switch to dpkg-source 3.0 (quilt) format
  * Add d/watch file

 -- Mathieu Malaterre <malat@debian.org>  Thu, 10 May 2012 11:46:11 +0200

docbook-slides-demo (3.3.1-1) unstable; urgency=low

  * Initial Release.

 -- Mark Johnson <mrj@debian.org>  Fri, 30 Jan 2004 16:17:16 -0500
