=== debian/control ===
Source: docbook-slides-demo
Section: doc
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Standards-Version: 4.7.2
Homepage: https://docbook.sourceforge.net
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/docbook-slides-demo
Vcs-Git: https://salsa.debian.org/xml-sgml-team/docbook-slides-demo.git
Build-Depends: debhelper-compat (= 13)

Package: docbook-slides-demo
Architecture: all
Depends: ${misc:Depends}
Recommends: docbook-slides
Description: Demo presentation slides for the docbook-slides package
 This package provides 12 formatting and display options available for
 the docbook-slides package.
 .
 If you plan to use docbook-slides for developing presentations, these demos
 will provide you with examples of the many different output options that are
 available with the docbook-slides package.
