=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs --exclude=CVS --exclude=.cvsignore --exclude=ChangeLog
