=== debian/watch ===
version=4
https://sf.net/docbook/docbook-slides-demo-([\d\.]+)\.tar\.bz2
